 /* cfmods/style_schlm.css - global css   */
 
BODY, td, li, p  {	font-family: Arial;	font-size: 10pt;
       	color: black; font-weight: normal;
       }
			
/* body background */
.bkgBIG { background-image: url(http://www.schoolmatch.com/images/frontpage/templateTOP.jpg); background-repeat: no-repeat; background-attachment: fixed}
		
/* sidebar background defs */
.bkg {  background-image: url(http://www.schoolmatch.com/images/frontpage/bkgrey.gif); background-repeat: no-repeat; font-size: 12px}
.bkg1 {  background-image: url(http://www.schoolmatch.com/images/frontpage/bkgrey1.gif); background-repeat: no-repeat; font-size: 12px}
.bkg2 {  background-image: url(http://www.schoolmatch.com/images/frontpage/bkgrey2.gif); background-repeat: no-repeat; font-size: 12px}
.bkg3 {  background-image: url(http://www.schoolmatch.com/images/frontpage/bkgrey3.gif); background-repeat: no-repeat; font-size: 12px}

			
A:link 		{color: navy;}
A:visited 	{color: navy;}
A:hover 	{color: blue;}
A:active 	{color: maroon;}	

div.break {page-break-before:always;}
	
table {table-display: fixed;}
	
.tableborder {border-color: #232261; border-width: 10px; border-style: solid; }
	
.tableborderthin {border-color: #232261; border-width: 3px; border-style: solid; }

/* .small   {	font-size : 75%; } */	
.small 		{ font-size: 14px}	

.ar8 		{ font-family: Arial; 	font-size: 8 pt; }
	
.ar9 		{ font-family: Arial; 	font-size: 9 pt; }
	
.ar10 		{ font-family: Arial; 	font-size: 10 pt; }
	
.ar11 		{ font-family: Arial; 	font-size: 11 pt; }

.ar12 		{ font-family: Arial; 	font-size: 12 pt;  }
			
.ar14		{ font-family: Arial; 	font-size: 14 pt; }
	
.ar16		{ font-family: Arial; 	font-size: 16 pt; }
	
.ar8gray 	{ font-family: Arial; 	font-size: 8 pt;	color: gray; }
			 
.ar8mrn 	{ font-family: Arial; 	font-size: 8 pt;	color: Maroon;}
				
.ar9blue 	{ font-family: Arial; 	font-size: 9 pt;	color: blue; }

.ar9red 	{ font-family: Arial; 	font-size: 9 pt;	color: red; }

/* Used in search/style_service.css only */
.ar9border 	{ font-family: Arial; 	font-size: 9 pt; background-color: #FCD9C5; }
			 
.ar9borderlt { font-family: Arial; 	font-size: 9 pt; background-color: #FFF5E8; }
/* end */		
			 
.courier9 	{ font-family: Monospace;	font-size: 9 pt; }
			
.courier10 	{ font-family: Monospace;	font-size: 10 pt; }
		
.ar10gray 	{ font-family: Arial; 	font-size: 10 pt;	color: Gray; }
				 
.ar10teal	{ font-family: Arial; 	font-size: 10 pt; 	color: #666699; }
				
.ar10gold	{ font-family: Arial; 	font-size: 10 pt; 	color: #CC9900; }
			 
.ar12gray  	{ font-family: Arial; 	font-size: 12 pt;	color: Gray; }
			 
.ar12mrn 	{ font-family: Arial; 	font-size: 12 pt;	color: Maroon; }
	
.ar12navy 	{ font-family: Arial; 	font-size: 12 pt;	color: navy; }	
						 
.ar14mrn 	{ font-family: Arial; 	font-size: 14 pt;	color: Maroon; }
			 
.ar14gray 	{ font-family: Arial; 	font-size: 14 pt;	color: Gray; }
			 
.ar14grn 	{ font-family: Arial; 	font-size: 14 pt;	color: Green; }
			 
.ar16mrn 	{ font-family: Arial; 	font-size: 16 pt;	color: Maroon; }
	
.ar16grn 	{ font-family: Arial; 	font-size: 16 pt;	color: Green; }
	
.ar18navy 	{ font-family: Arial;	font-size: 18 pt;	color: navy; }		 
			
.sample 	{ font-family: Arial; 	font-size: 10 pt;	color: black; 
			  font-weight: bold; margin-left : 5%; margin-right : 10%;
	         }
			
.disclaimer { font-family: Arial; 	font-size: 10 pt;	color: #066699; }	
			 
.pwrap { word-wrap:break-word;width:100%;left:0; }		
	
/* footer font defs */
.foot 		{ font-family: arial;	font-size: 10 px; 	color: #888888;}
.footMain 	{ font-family: arial; 	font-size: 10 px; 	color: #ffffff;} 
	
	
